*{
    margin: 0;
    padding: 0;
}
.brand-logo img{
    display: block;
    max-width: 300px;
    height: auto;
    margin-top: -10px;
}
.navbar-fixed {
    height: 90px;
}
.material-icons {
    color:#333;
}
.yellow {
    height: 90px;
}
.nav-wrapper {
    margin-top: 10px;
}
.nav-wrapper ul li a {
    color: rgb(235, 53, 123) !important;
    font-size: 15px;
    font-weight: 500;
}
.caption
{
    position: absolute;
    left: 50%;
    top: 20%;
}
.caption h2
{
    font-size: 45px;
    background: rgb(235, 53, 123);
    color: #ffee58;
    line-height: 50px;
    padding: 0 10px 0 10px;
    font-weight: bolder !important;
    padding-bottom: 13px;
    margin-left: 50px;
    margin-top: 80px;
}

/* ------Slider----- */
.caption {
    text-align: center;
}
.slider img {
    width: 100px;
    height: 200px;
    opacity: 0.6;
}

/*-----------trends----------*/
.product-trends
{
    padding: 100px 5;
}
.product-box
{
    margin: 80px 0;

}
.title-style h1
{
    color: rgb(235, 53, 123);
    padding: 25px 0;
    font-size: 50px;
    font-weight: bold;
}
.title-style
{
    margin: 0 auto 8px;
    height: 120px;
    width: 80%;
    max-width: 450px;
    background:  #ffee58;
    position: relative;
    box-shadow: 0 4px 5px 0 rgba(0,0,50,0.3);
}
.title-style::after
{
    content: '';
    height: 100px;
    width: 200px;
    background-color:rgb(235, 53, 123);
    position: absolute;
    top: -10px;
    left: -10px;
    z-index: -1;
}
.title-style::before
{
    content: '';
    height: 100px;
    width: 200px;
    background-color: rgb(235, 53, 123);
    position: absolute;
    bottom: -10px;
    right: -10px;
    z-index: -1;
}
.trending-img
{
    position: relative;
    margin-bottom: 15px;
}
.trending-img img
{
    width: 100%;
}
.product-box p {
    margin-top: 40px;
    font-size: 20px;
    font-weight: 500;
}
.btn-buy
{
    width: 150px;
    padding: 10px 0;
    outline: none !important;
    border: 0;
    border-radius: 2px;
    position: absolute;
    background: #fff;
    left: 50%;
    bottom: 0;
    transform: translate(-50%,0);
    transition: .6s;
    opacity: 0;
    z-index: 1;
}
.trending-img:hover .btn-buy
{
    transform: translate(-50%,50%);
    bottom: 50%;
    opacity: 0.9;   
}
.overlay
{
    height: 0;
    width: 100%;
    background: #333;
    position: absolute;
    top: 0;
    opacity: 0;
    transition: .5s;
}
.trending-img:hover .overlay
{
    opacity: .5;
    height: 100%;
}
/* -----Gallery CSS------- */
.content-gallery {
    margin-top: 30px;
}
.content-gallery h2 {
    text-align: center;
    font-size: 70px;
    color: rgb(235, 53, 123);;
    background-color: #ffee58;
    padding-bottom: 20px;
}

.content-gallery .container {
    background-color: pink;
    padding-bottom: 50px;
}

.content-gallery .materialboxed {
    margin-top: 20px;
}

.content-gallery img {
    width: 100%;
}
/*------footer---------*/
.footer
{
    text-align: center;
    background: #ffee58;
    padding-bottom: 2px;
}
.footer p {
    font-size: 20px;
    font-weight: 500;    
    padding-top: 15px;
    color: rgb(235, 53, 123);
}

.footer-icons
{
    padding-top: 8px;
    text-align: right;
    color: rgb(235, 53, 123);
}
.footer-icons .fab
{
    margin: 0 10px auto;
    font-size: 30px;
    cursor: pointer;
}
.footer-img
{
    margin-top: -50px;
    width: 100%;
    height: 200px;
}

/*------------for small device----------*/
@media only screen and (max-width:900px)
{
    .banner-img
    {
        margin: 40px auto;
        width: 80%;
    }
    .banner-title
    {
        top: 180px;
        left: 50%;
        transform: translateX(-50%);
    }
    .banner-title h1
    {
        font-size: 16px;
        padding: 5xp;
        line-height: 20px;
    }
    .title-style h1
    {
        font-size: 50px;
    }
    .offer img
    {
        margin-top: 20px !important;
        margin-bottom: 0 !important;
    }
    .footer-img
    {
        width: 100%;
        height: 200px;
    }
    .footer-box img
    {
        width: 120px;
        margin-bottom: 20px;
    }   
    .footer-icons
    {
        text-align: center;
    }
    .copyright
    {
        text-align: center;
    }
}

/* ---------HOT PRODUCT AMAZON CONTENT------- */
#content-amazon {
    margin-top: 30px;
}
#content-amazon h2 {
    text-align: center;
    font-size: 70px;
    background-color: #263238  ;
    color: #ffb300 ;
}

#content-amazon .container {
    background-color: pink;
    padding-bottom: 50px;
}

#content-amazon .materialboxed {
    margin-top: 20px;
}

#content-amazon img {
    width: 100%;
}

/* ---------HOT PRODUCT COSTCO CONTENT------- */

#content-costco {
    margin-top: 30px;
}
#content-costco h2 {
    text-align: center;
    font-size: 70px;
    background-color: #1976d2           ;
    color: #ff1744              ;
}

#content-costco .container {
    background-color: pink;
    padding-bottom: 50px;
}

#content-costco .materialboxed {
    margin-top: 20px;
}

#content-costco img {
    width: 100%;
}

/* ---------NEW ARRIVAL CONTENT */
#content-arrival {
    margin-top: 30px;
}
#content-arrival h2 {
    text-align: center;
    font-size: 70px;
    color: rgb(235, 53, 123);;
    background-color: #ffee58;
    padding-bottom: 20px;
}

#content-arrival .container {
    background-color: pink;
    padding-bottom: 50px;
}

#content-arrival .materialboxed {
    margin-top: 20px;
}

#content-arrival img {
    width: 100%;
}